#! /bin/bash

VERSION=1.1.12-12

echo Устанавливаем программу СЕТЕРЕ ПДФ Редактор $VERSION

apt-get install -y freetype
apt-get install -y fontconfig
apt-get install -y libpng16
apt-get install -y libtiff-devel
apt-get install -y libpoppler1-qt5
apt-get install -y qt5-translations
apt-get install -y ghostscript
if rpm -q setere-pdf-redactor &> /dev/null; then
    rpm -e setere-pdf-redactor
fi
rpm -i setere-pdf-redactor-v$VERSION-x86_64-altlinux102.rpm

echo Нажмите ВВОД для завершения установки

if command -v mate-panel &> /dev/null
then
    killall mate-panel
fi

read

ppid=$(ps -ef | grep install.sh | grep -v grep | awk '{print $2}' | grep $PPID)
echo $ppid
if [ -n "$ppid" ] ; then
    kill -9 $ppid
else
    exit
fi